GNU bug report logs - #40316
core-updates nss not reproducible

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Danny Milosavljevic <dannym@HIDDEN>; merged with #30108, #33507; dated Mon, 30 Mar 2020 02:36:21 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 40316 <at> debbugs.gnu.org:


Received: (at 40316) by debbugs.gnu.org; 31 Mar 2020 09:28:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 31 05:28:44 2020
Received: from localhost ([127.0.0.1]:35523 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jJDCO-0006Hq-JT
	for submit <at> debbugs.gnu.org; Tue, 31 Mar 2020 05:28:44 -0400
Received: from m4s11.vlinux.de ([83.151.27.109]:54278 helo=bjoernhoefling.de)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bjoern.hoefling@HIDDEN>)
 id 1jJDCM-0006Hf-RA
 for 40316 <at> debbugs.gnu.org; Tue, 31 Mar 2020 05:28:43 -0400
Received: from alma-ubu (p57B5200A.dip0.t-ipconnect.de [87.181.32.10])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 by bjoernhoefling.de (Postfix) with ESMTPSA id F14D53F998;
 Tue, 31 Mar 2020 11:28:41 +0200 (CEST)
Date: Tue, 31 Mar 2020 11:28:41 +0200
From: =?UTF-8?B?QmrDtnJuIEjDtmZsaW5n?= <bjoern.hoefling@HIDDEN>
To: Marius Bakke <mbakke@HIDDEN>
Subject: Re: bug#40316: core-updates nss not reproducible
Message-ID: <20200331112841.37c909bf@alma-ubu>
In-Reply-To: <87pncuukf6.fsf@HIDDEN>
References: <20200329131611.38448a58@HIDDEN> <87pncuukf6.fsf@HIDDEN>
X-Mailer: Claws Mail 3.16.0 (GTK+ 2.24.32; x86_64-pc-linux-gnu)
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
 boundary="Sig_/LaBU4.YJBGXOG.EfQ5cZaYY"; protocol="application/pgp-signature"
X-Spam-Score: 0.4 (/)
X-Debbugs-Envelope-To: 40316
Cc: Danny Milosavljevic <dannym@HIDDEN>, 40316 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--Sig_/LaBU4.YJBGXOG.EfQ5cZaYY
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

On Mon, 30 Mar 2020 13:55:09 +0200
Marius Bakke <mbakke@HIDDEN> wrote:

> Danny Milosavljevic <dannym@HIDDEN> writes:
>=20
> > Hi,
> >
> > core-updates' nss is not reproducible (commit
> > aebcbb27bc2f192cc06163251bab66a4ceb7b7d6). =20
>=20
> Is this issue only present on the 'core-updates' branch?  There
> haven't been any changes to NSS on that branch compared to 'master'
> AFAIK.

I haven't tried it on 'master', but I think it is branch-independent,
people are only testing it on core-updates. This bug is over 2 years
old with different versions of nss affected and the same three files
not reproducible. And we had past core-updates mergers.

I found and merged these reports:
bug#30108: [core-updates] nss 3.34.1 not reproducible
bug#33507: nss 3.39 output is not deterministic
bug#40316: core-updates nss not reproducible

Bj=C3=B6rn

--Sig_/LaBU4.YJBGXOG.EfQ5cZaYY
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature

-----BEGIN PGP SIGNATURE-----

iF0EARECAB0WIQQiGUP0np8nb5SZM4K/KGy2WT5f/QUCXoMNSQAKCRC/KGy2WT5f
/fpZAJ9iM9L7JtHZ/L+eixYEH8O9QLtOOQCgjqbh1dWZTZ35WpCkysuGaVT98c4=
=/7tG
-----END PGP SIGNATURE-----

--Sig_/LaBU4.YJBGXOG.EfQ5cZaYY--




Information forwarded to bug-guix@HIDDEN:
bug#40316; Package guix. Full text available.
Merged 30108 33507 40316. Request was from Björn Höfling <bjoern.hoefling@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 40316 <at> debbugs.gnu.org:


Received: (at 40316) by debbugs.gnu.org; 30 Mar 2020 11:55:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 30 07:55:21 2020
Received: from localhost ([127.0.0.1]:32817 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jIt0j-0007IW-4m
	for submit <at> debbugs.gnu.org; Mon, 30 Mar 2020 07:55:21 -0400
Received: from wout4-smtp.messagingengine.com ([64.147.123.20]:45261)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mbakke@HIDDEN>) id 1jIt0g-0007I9-98
 for 40316 <at> debbugs.gnu.org; Mon, 30 Mar 2020 07:55:19 -0400
Received: from compute4.internal (compute4.nyi.internal [10.202.2.44])
 by mailout.west.internal (Postfix) with ESMTP id 7C3875A5;
 Mon, 30 Mar 2020 07:55:12 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute4.internal (MEProxy); Mon, 30 Mar 2020 07:55:12 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=fastmail.com; h=
 from:to:subject:in-reply-to:references:date:message-id
 :mime-version:content-type; s=fm2; bh=FkCUHXF69VzMyGFHCwoR8lg1cw
 +7N4z2/tiU+5RX64U=; b=PRL1oP+OKDlSVREXBrQgCj/4tW17FQXz8tjFl80CHW
 fjh83IK+zpuKHB+7DnNaPqToMh4n3Il0iy8ZvZHavpTQFLoTzPPbKtBjLIbWLMJZ
 ZbKHeDqru7Zfc/Qr6M0lywrmd5r+Yv1/NC8Cn0DQ84DdEyyX0CTzc9iWv1XkBGQr
 faFFtgJa4oviP/iVidtPCjBsoCCgfxoq7/V4qPhj5x9kEqN/zoNch3e0shDCqzgZ
 Lrl0LC8q3N5OTaTIg2Yi0QjElv1NYqZI2S1yeCYslgPa8pTF5zkXhlcLfKPNnwT9
 9Ks/HXlSs3j1L0+LgOO+ScAOQjmAQ2tkAXknHLYXab1g==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm2; bh=FkCUHX
 F69VzMyGFHCwoR8lg1cw+7N4z2/tiU+5RX64U=; b=uYDYeVyvShk4JtW1Yfexvn
 W1Suf5KsqpJ17ON1GgqsgfeI5MRP1AkGmKWhD2CNPbFbybh2iyj8xeFEyVkpd69u
 LencLSajh+GNMMkAHF+Lh2aLRHSBD0T377o+z0nQVZjtTbxVRw5dS6Ib9oiiKPOz
 fU0UuVkFQrNTgvBb8a6ONB5c7bghijjWKooH2d90jowmVPiA1L9T/+19IQl8G3TL
 3fBsnjuGeB74guIHGFXX9gvrqarFJvnmYzKoYIDSSusqNb6DudpAPRX5SMKzWZB9
 WsRIjmR6fYCAtzk6zhDAsjNtR6sHVfjHsJM6S1krfmRd91wTRu7hkgQBTfRsqPHg
 ==
X-ME-Sender: <xms:H96BXmB3Re0CviBJevS3futYUGPDC-iRNqy9FlS9wC1LOKEr2GBfuA>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedugedrudeihedggeeiucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhephffvufgjfhgffffkgggtsehgtderredtredtnecuhfhrohhmpeforghrihhu
 shcuuegrkhhkvgcuoehmsggrkhhkvgesfhgrshhtmhgrihhlrdgtohhmqeenucfkphepke
 egrddvtddvrdeikedrjeehnecuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehm
 rghilhhfrhhomhepmhgsrghkkhgvsehfrghsthhmrghilhdrtghomh
X-ME-Proxy: <xmx:H96BXn6KXMrUdakdDtGFdrX5yrEHMFy3lL0BAFKnlh5rWVCt6n7MvQ>
 <xmx:H96BXvIvyjydNaG2hO1WZimCVdxS3gR7Xhi-daDYfURHu6MxGn6TLg>
 <xmx:H96BXguyhYP33fwpWqNGsjfoRqOVP-q3gZq7a1RDqPLGTnRiitWl6g>
 <xmx:IN6BXu8Yt-Ubq6tg0pqEZX4e_82S7Z9RvcVtZfJC6s2iv5g8An8MZQ>
Received: from localhost (ti0006q161-2604.bb.online.no [84.202.68.75])
 by mail.messagingengine.com (Postfix) with ESMTPA id 7910F306C7E8;
 Mon, 30 Mar 2020 07:55:11 -0400 (EDT)
From: Marius Bakke <mbakke@HIDDEN>
To: Danny Milosavljevic <dannym@HIDDEN>, 40316 <at> debbugs.gnu.org
Subject: Re: bug#40316: core-updates nss not reproducible
In-Reply-To: <20200329131611.38448a58@HIDDEN>
References: <20200329131611.38448a58@HIDDEN>
User-Agent: Notmuch/0.29.3 (https://notmuchmail.org) Emacs/26.3
 (x86_64-pc-linux-gnu)
Date: Mon, 30 Mar 2020 13:55:09 +0200
Message-ID: <87pncuukf6.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 40316
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--=-=-=
Content-Type: text/plain

Danny Milosavljevic <dannym@HIDDEN> writes:

> Hi,
>
> core-updates' nss is not reproducible (commit
> aebcbb27bc2f192cc06163251bab66a4ceb7b7d6).

Is this issue only present on the 'core-updates' branch?  There haven't
been any changes to NSS on that branch compared to 'master' AFAIK.

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEu7At3yzq9qgNHeZDoqBt8qM6VPoFAl6B3h0ACgkQoqBt8qM6
VPo8Bwf+M6nzNw0dug8dMEb5YzlB3/AdPpztjt76g1RUUFyyw0lxMeqkSuWXqXlg
3wq43RZWUKGtHbHSlD1wL7rvdR8aSiLbHjMJ0l+/Xt1j31izFuhrphJmaOWsfS90
ta1nfgJkLFbll6X/63NFmOC/HEsoW6ofx/V5gOb+FcvQAgajlkH1p4FaaC4Uq3YJ
xUTKwMt+/4/KTInOBOaGJ1/UEL6aknMfRL8Lqbrv2QMrN9XZ2Kmo/goqKLcz8HR4
6qpRaslY2vmguLFfgTWagHreOQ4Tf++2ZUsszVnvotuKQ8Tz1qYbX1uTNogZ9TVt
xUzAnBdgBAbxH81faOr56RM8R6nVsw==
=VX/z
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#40316; Package guix. Full text available.

Message received at 40316 <at> debbugs.gnu.org:


Received: (at 40316) by debbugs.gnu.org; 30 Mar 2020 06:10:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 30 02:10:16 2020
Received: from localhost ([127.0.0.1]:60371 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jIncl-0004Jv-SM
	for submit <at> debbugs.gnu.org; Mon, 30 Mar 2020 02:10:16 -0400
Received: from mail-wm1-f46.google.com ([209.85.128.46]:55363)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <boskovits@HIDDEN>) id 1jIncf-0004JT-36
 for 40316 <at> debbugs.gnu.org; Mon, 30 Mar 2020 02:10:14 -0400
Received: by mail-wm1-f46.google.com with SMTP id r16so810395wmg.5
 for <40316 <at> debbugs.gnu.org>; Sun, 29 Mar 2020 23:10:09 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc:content-transfer-encoding;
 bh=3mTY+jnyIwqUwzuTyxh9gACvWBHn8dPj8ziY8FSlWw8=;
 b=pJenvSC/7CAhjJOd7BQbRX8HsASN/XwsbtTz1FxiyYD/zAT2O2+EDZ74Zo+tO5BstE
 6ARoLGTjw6OkPhpwBtTV150uOyB9FgT79cpPkMZ7E7sEUWIpxZRfLsoTeeR350BFPfHU
 U0puhEUpLxAO9CA2g81IDUfIrWAFJC4N6qM9luvvMquhX7PyRmMFm9l8JGY8DrmLKvPV
 S2zfob9dx84usTih1NnZEALHZQLAUE9iMyJBpderZ7ZnDcF+cA8kEOPpqZpGAvwn5PN3
 muU3DuKi9qE1a6u/jCYacB12C3EreoIhWoj34Zgv2NsyrUb6gRLHsVdemRHSBYdQR9E5
 FvBA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc:content-transfer-encoding;
 bh=3mTY+jnyIwqUwzuTyxh9gACvWBHn8dPj8ziY8FSlWw8=;
 b=akdmSwAcUMnTw4G9/E7w1YJ5U4vMrLiXF8rQEhxdc2o1Gyeo8kCA5hYEwmp0nj3jR7
 WTMDv3W0r6KyzlowdqR+vV0FOFSxZ1D4CPuSluTmPtOWkP0ycMEYr4Z99NqoixY4UFU9
 rKXKr6r05IpIrsu+ZnA1flMD2030NmEreBE3SJYgf3eaofWyTTU64xTY0U7fNZzlVxE5
 iXhVezsEP6Y9t67GSDxude1mp6EtLIG/4h8RiYV5lUH+krQw8G6fLDyHqnFSOqNuULvh
 yi8FA028cZXOKOalJY/nI4+bzqDpPyn+6GV2jNe9fXiaZgPsJlX3g+GaTXq2EWVdQDG6
 49YQ==
X-Gm-Message-State: ANhLgQ0xRLyQx3p/dVdPm0jq1SVz+ZjZqx9lYlIA0WZoYirPJXhn5Gjx
 oMiH/h0D1htWbK4hb5/3Dwv36b6y9NqbnO3fDw==
X-Google-Smtp-Source: ADFU+vuMvjOwbTLDdg1JqASHWbbP4FTrsNXNAXc14THhj4UgDw6nXrqg12DTfujfdjCE4rq0wx7R0cJwDs2PjW8SJRA=
X-Received: by 2002:a7b:cd88:: with SMTP id y8mr10995432wmj.129.1585548602995; 
 Sun, 29 Mar 2020 23:10:02 -0700 (PDT)
MIME-Version: 1.0
References: <20200329131611.38448a58@HIDDEN>
In-Reply-To: <20200329131611.38448a58@HIDDEN>
From: =?UTF-8?Q?G=C3=A1bor_Boskovits?= <boskovits@HIDDEN>
Date: Mon, 30 Mar 2020 08:09:51 +0200
Message-ID: <CAE4v=pj6kWsqUkQRJzf8wFdFpiTCnGZySgqE3RyQk0pp-PbcUA@HIDDEN>
Subject: Re: bug#40316: core-updates nss not reproducible
To: Danny Milosavljevic <dannym@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 40316
Cc: 40316 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello Danny,

Danny Milosavljevic <dannym@HIDDEN> ezt =C3=ADrta (id=C5=91pont: 2=
020.
m=C3=A1rc. 30., H, 4:38):
>
> Hi,
>
> core-updates' nss is not reproducible (commit
> aebcbb27bc2f192cc06163251bab66a4ceb7b7d6).
>
> diffoscope says:
>
> --- /gnu/store/gfpgqvwrixhf3sf1bnzsfxzvld0nd8b7-nss-3.50
> +++ /gnu/store/gfpgqvwrixhf3sf1bnzsfxzvld0nd8b7-nss-3.50-check
> =E2=94=9C=E2=94=80=E2=94=80 lib
> =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 nss
> =E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libfreebl3.chk
> =E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling=
 back to Python hexlify.
> =E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
> =E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33=
f1d5d3b426bf50d7f20933
> =E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060=
f311c744f3ce4e50422d85
> =E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fc=
e29f5d67fcd4a5f823a11a
> =E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39=
b977e132af2d97e021ecf5
> =E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033c=
fab2cffad567ccec68fc83
> =E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e=
29a31baee04f728a28940c
> =E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f3963=
58e15e9795454038456f02
> =E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f0000010029
> =E2=94=82 =E2=94=82 =E2=94=82 -713ef8afdc7c8efcff89e8c420bfdd8835e6d08bb9=
34ce160fe927b99ac8f997
> =E2=94=82 =E2=94=82 =E2=94=82 -c043c16bfe67abbbd27a97b4aa4df753c33f5a093d=
9598413edfb4c6a0a68309
> =E2=94=82 =E2=94=82 =E2=94=82 -4f3a160aec8a5e8e383c108c802580e5f117f9b2be=
6d496f6eb6e85937258e53
> =E2=94=82 =E2=94=82 =E2=94=82 -f3f55ac49f7ffa955e91e054d1dd6b19f725506e22=
42fbb2f8acf81c9ff4278c
> =E2=94=82 =E2=94=82 =E2=94=82 -5c6ad6528d1a8505c6c83fd643660e3a31dddff7eb=
5f046f0df6d47ea455c82c
> =E2=94=82 =E2=94=82 =E2=94=82 -78ec32d8a1aaa29c9deed1053feae3029eacce8b9f=
f88777ff964757aeb1ccce
> =E2=94=82 =E2=94=82 =E2=94=82 -bd14d326b7fb0822bbc982250e51d4eaa73599ef8e=
4fd2298f076edf9a9be41e
> =E2=94=82 =E2=94=82 =E2=94=82 -94da645f57dc12af730b3661973390672cbcf767ca=
f495e1f3656f06f0fae300
> =E2=94=82 =E2=94=82 =E2=94=82 -00004030361665e91e760d37d9117256e4f698d2b1=
24115e83aafcc92c2751fa
> =E2=94=82 =E2=94=82 =E2=94=82 -f2b3384c22c76a207da12a4c4b72662e9ae53f356d=
6b6d98a066cd240cb06fed
> =E2=94=82 =E2=94=82 =E2=94=82 -337d6d
> =E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f00000100a3
> =E2=94=82 =E2=94=82 =E2=94=82 +35c76bfe38266728b573ef4fedcb22131ce275a8a4=
84902b3ad994ca3a87a754
> =E2=94=82 =E2=94=82 =E2=94=82 +998b5c5807e4fa0e9b83a6677eca9140b8bbeeb4c3=
6897473065b8305c4d1ddd
> =E2=94=82 =E2=94=82 =E2=94=82 +3f967b7041217df53ae6ec4211b031cc12df895a35=
efcde570dd2c7a610151c9
> =E2=94=82 =E2=94=82 =E2=94=82 +ef0acdf28a646db355ece183e2e71275c51b4331e6=
1ca7948c7aa62d420e8b17
> =E2=94=82 =E2=94=82 =E2=94=82 +481f427197c78094832de5e3f21d27bf701e6fc524=
e5f700567969f91e8864c0
> =E2=94=82 =E2=94=82 =E2=94=82 +fae4da549d548ce8b134456e0720d083c8649bdb44=
ac6383d2e5a41bd2ec3b64
> =E2=94=82 =E2=94=82 =E2=94=82 +e9b6d281708447aefdd60be32f7d9093fef2579d6c=
122b48e449b2266bdc4678
> =E2=94=82 =E2=94=82 =E2=94=82 +9639fd997f0d8fe649b51a5f3097603b130bb5e8a8=
11b5f3c121ed6d7bb58300
> =E2=94=82 =E2=94=82 =E2=94=82 +00004004c38a443627df69c2bc659e2e810b24b0e4=
dc042311fb9b2c99d18e7b
> =E2=94=82 =E2=94=82 =E2=94=82 +242fc7729f9e5facc1dc69ced89ea571bd69f95277=
894e9954c28c2f8ab77d62
> =E2=94=82 =E2=94=82 =E2=94=82 +e96c1d
> =E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libfreeblpriv3.chk
> =E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling=
 back to Python hexlify.
> =E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
> =E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33=
f1d5d3b426bf50d7f20933
> =E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060=
f311c744f3ce4e50422d85
> =E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fc=
e29f5d67fcd4a5f823a11a
> =E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39=
b977e132af2d97e021ecf5
> =E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033c=
fab2cffad567ccec68fc83
> =E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e=
29a31baee04f728a28940c
> =E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f3963=
58e15e9795454038456f02
> =E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f00000100a3
> =E2=94=82 =E2=94=82 =E2=94=82 -298c351142cb4107acceb8e07a997cc63fade4c4dd=
6cc0d3f5dedad25fca66bc
> =E2=94=82 =E2=94=82 =E2=94=82 -d58fb35b3a1f8ce3c90c795a8066cb4312b2b11558=
daf3c388ee3865d1cbc75d
> =E2=94=82 =E2=94=82 =E2=94=82 -88832d044dd267885c36455be97ee5ff17ee95a937=
7170441267b604d6bea8d2
> =E2=94=82 =E2=94=82 =E2=94=82 -c7fbaebd2c39506220d5d2c4a34e6a848fc139bd38=
f95c7e48160d847c270a78
> =E2=94=82 =E2=94=82 =E2=94=82 -e88519f1a5f2f36c6d6d4c16d621b2e763e48d4281=
8b1a3b76421a52c7c209b9
> =E2=94=82 =E2=94=82 =E2=94=82 -a70fe921ad9b80411150a5e4d800bd89fe44863614=
12b39a9b5c68abec6bb68d
> =E2=94=82 =E2=94=82 =E2=94=82 -8f7d1b823c9d455d0062d9b819b1d5173a493cdbea=
00dcfc98a52537bd373acb
> =E2=94=82 =E2=94=82 =E2=94=82 -cb046c7fe4246590c9875413f19dba8f63a2f05771=
d161513efeb2e663ebf400
> =E2=94=82 =E2=94=82 =E2=94=82 -000040299e7b6851b43d6f40d1704237831bbb5a1f=
d4e38c041f1b7222480338
> =E2=94=82 =E2=94=82 =E2=94=82 -c27b4e655f1846220c4950db84ce7da9b2c1b2c653=
0304a73c8caff757be8ba4
> =E2=94=82 =E2=94=82 =E2=94=82 -51d8ec
> =E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f0000010032
> =E2=94=82 =E2=94=82 =E2=94=82 +0bdce77a4aabe0b8a8b97469180a5882104d30c155=
dfc227f99b7add6aedda98
> =E2=94=82 =E2=94=82 =E2=94=82 +b9aee674e8a2f43377eea0e32f4382f8818a9cd39d=
fe0f2217b989ab695b1317
> =E2=94=82 =E2=94=82 =E2=94=82 +971ae000096efde5a3610306a7a60b3075204f7754=
3509fb48d1605d0ae6d7cd
> =E2=94=82 =E2=94=82 =E2=94=82 +dd5b3576d2d09d9e4d5357ea21e7376e2fa69ba804=
a19161ab639219592efef5
> =E2=94=82 =E2=94=82 =E2=94=82 +ad5b8714ad21118b1fa53453b6e4222e267b0a6927=
04de6bcd10895afeaf5f21
> =E2=94=82 =E2=94=82 =E2=94=82 +f721c406a796e092b344bc78abd953205e6d932c87=
fef89e80715a9eefbd6417
> =E2=94=82 =E2=94=82 =E2=94=82 +eef4e8c8630fe92927d81870c50f64aa15f2dbb965=
d9aa51a450d0c53607d60a
> =E2=94=82 =E2=94=82 =E2=94=82 +8c4ad1461e32c7dc78bf606eaacf38a88a2c47f496=
b3ba289e104e8d25a84400
> =E2=94=82 =E2=94=82 =E2=94=82 +0000408df400964ed23bd859d524136afbf355cce0=
8ae540f65bbfe055e81950
> =E2=94=82 =E2=94=82 =E2=94=82 +6b84f52240c447ad47c53ee31e9fed82d08905f65a=
dfedd54f5b91b6b9d6105b
> =E2=94=82 =E2=94=82 =E2=94=82 +f2f8f4
> =E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libnssdbm3.chk
> =E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling=
 back to Python hexlify.
> =E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
> =E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33=
f1d5d3b426bf50d7f20933
> =E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060=
f311c744f3ce4e50422d85
> =E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fc=
e29f5d67fcd4a5f823a11a
> =E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39=
b977e132af2d97e021ecf5
> =E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033c=
fab2cffad567ccec68fc83
> =E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e=
29a31baee04f728a28940c
> =E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f3963=
58e15e9795454038456f02
> =E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f000001009d
> =E2=94=82 =E2=94=82 =E2=94=82 -76e916a4dfe80c81097e4cff0f945852d689772f01=
c87f11c2fab03f99f20417
> =E2=94=82 =E2=94=82 =E2=94=82 -d1458884f5255774a9028c848ce879369734f01f1e=
12ceb9cf63dc9eca1170b8
> =E2=94=82 =E2=94=82 =E2=94=82 -23e6678ab9f65f2dbeeae2c96fd90367e720124a2d=
11551127baf17e2a7b214d
> =E2=94=82 =E2=94=82 =E2=94=82 -f24bca9fbb5355d2479e7c06ec05fe138ad50c26a1=
876053143bf0ed18eae349
> =E2=94=82 =E2=94=82 =E2=94=82 -42b8b96ab9bdde2e234fbfe354d8b3698cd5ddadfd=
d1de6ab8d75c558a96bd8a
> =E2=94=82 =E2=94=82 =E2=94=82 -accb720a1207f4b25c9e1df0e0b60574d8f89d65e6=
698e1626e1d1a892c3c1d5
> =E2=94=82 =E2=94=82 =E2=94=82 -13ee0f6ee4e87e2b54d566283e99aaa6300e313191=
3c9549d4b1a6ad2869fd4c
> =E2=94=82 =E2=94=82 =E2=94=82 -d28567c75a32f0d132021b586ab8fb292994d065ec=
4b3875dabc993cb0e17800
> =E2=94=82 =E2=94=82 =E2=94=82 -00004070a60b59d01834af5e27dff70526b0beb20d=
fabb43a6ab25f766d1ec26
> =E2=94=82 =E2=94=82 =E2=94=82 -90ce003539dbf276a167ec78d7a998f69e99bf3c81=
fc7246572342aec6d214da
> =E2=94=82 =E2=94=82 =E2=94=82 -abcc97
> =E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f000001006b
> =E2=94=82 =E2=94=82 =E2=94=82 +6170f9835f65f0409f61d947626f5880691b5b1ec5=
f0d280b82d832d3d5d3957
> =E2=94=82 =E2=94=82 =E2=94=82 +1745597c3a2392c1271f8508a1c748bc4be5681bac=
fd11480a1855af07ae3cd4
> =E2=94=82 =E2=94=82 =E2=94=82 +4fbc4165f89174e7cba60ac7f7c0a17116cfa3fd8e=
0ed6c0c02696352b3f9d53
> =E2=94=82 =E2=94=82 =E2=94=82 +7fcbda8cb21b0a95f9e92d38dc8121ea2dac2eabd7=
50ba7770c47d514282f45b
> =E2=94=82 =E2=94=82 =E2=94=82 +357ef3586d8930a05a6e26c9ea391351d16fa2ab10=
fb08e42406e7a0365c3258
> =E2=94=82 =E2=94=82 =E2=94=82 +00de8afadfb3086ca003e964ed1ab11b3410f4ccfe=
de3e7b987ade295d4a0bc5
> =E2=94=82 =E2=94=82 =E2=94=82 +d505170822d4a01535a93de3a507a51c4180989530=
d22e50d725d775f7455e9a
> =E2=94=82 =E2=94=82 =E2=94=82 +9d5a851f2f976a6f312e924c27ac72a3599f9cf887=
8bbe01046a91cd04664c00
> =E2=94=82 =E2=94=82 =E2=94=82 +00004002c563080dfd3803f27fa9c896d0dd1b3c98=
5bd53f0622cabea11746fa
> =E2=94=82 =E2=94=82 =E2=94=82 +ada72d7c05b819eb4dc9cda731e0006b637bd89355=
5506c000dabb5c066d3f7e
> =E2=94=82 =E2=94=82 =E2=94=82 +3ea9d8
> =E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libsoftokn3.chk
> =E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling=
 back to Python hexlify.
> =E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
> =E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33=
f1d5d3b426bf50d7f20933
> =E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060=
f311c744f3ce4e50422d85
> =E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fc=
e29f5d67fcd4a5f823a11a
> =E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39=
b977e132af2d97e021ecf5
> =E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033c=
fab2cffad567ccec68fc83
> =E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e=
29a31baee04f728a28940c
> =E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f3963=
58e15e9795454038456f02
> =E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f0000010030
> =E2=94=82 =E2=94=82 =E2=94=82 -045311203f4d6c1624ea5336dc9a5470a2baa285ca=
7294bf2162c479bc0913d4
> =E2=94=82 =E2=94=82 =E2=94=82 -f8f326ef62ca8b31781b61e9ad3057d3c4cdd90c88=
2dceb252149d7578cceab4
> =E2=94=82 =E2=94=82 =E2=94=82 -4ce0bb338d395901afafbe3c570493a7add01e625d=
e9a0a90c4e85c52ce67630
> =E2=94=82 =E2=94=82 =E2=94=82 -3b1cc388c65d76d87c5bd31d2db8fbe17db05186c3=
a4bc2032614af6d950e8c7
> =E2=94=82 =E2=94=82 =E2=94=82 -91da637dc8a7c2897071c92910e47b529566eddafc=
918e1c05f39aedea9e712f
> =E2=94=82 =E2=94=82 =E2=94=82 -98be2b6b87685411a5d8be0cd4d0c5e680ade81a3b=
9ee09d7aa6489775e3465b
> =E2=94=82 =E2=94=82 =E2=94=82 -0dd470a8bd99a84df719cbf935d46a08f9045c58cc=
b2861dd35e76d085caed0a
> =E2=94=82 =E2=94=82 =E2=94=82 -9ecc3cffe9bec61966d09e633bf7ac9870d02e03f8=
d4a2911da1b6e02cf6ab00
> =E2=94=82 =E2=94=82 =E2=94=82 -0000408a5c4418abe2196ccf3ad0ce5d4df8edfa59=
8befb414c4c622e92b2a70
> =E2=94=82 =E2=94=82 =E2=94=82 -c94c5646c44609ba518ecdeef2eaa2745144a5048e=
2c4a92415fee1e3fe2c479
> =E2=94=82 =E2=94=82 =E2=94=82 -1fe98a
> =E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66=
be323e3c065f0000010042
> =E2=94=82 =E2=94=82 =E2=94=82 +3475f0c8a0fbfcbf67cdac446df60765ccc7b02fb6=
c5079e14c9d2c1da2d7ae5
> =E2=94=82 =E2=94=82 =E2=94=82 +8f274ecfcf9d135c05a7405008e8f8c7f5ac86c274=
aabe5fdc33e014b622a5f4
> =E2=94=82 =E2=94=82 =E2=94=82 +0c8525071b0d5ee7614464deffee9320a965701df9=
2070ff15fe786c1e8c41b3
> =E2=94=82 =E2=94=82 =E2=94=82 +b4298574d9c0b9d8e1fe896a12973e579372d75fe8=
f3262254a80b622e6543bb
> =E2=94=82 =E2=94=82 =E2=94=82 +16be7160f9a89b934cd7133aa87fa5e03bcf981806=
cbb0bccf01af77008fd424
> =E2=94=82 =E2=94=82 =E2=94=82 +cf6190e09910d4aaa812092fa64766d1bce0a9cf77=
f3470f5f0aa37715014cc6
> =E2=94=82 =E2=94=82 =E2=94=82 +661c5f55253063713dac706cabab09005b9f1e2889=
f03e5b860f7eacbce21744
> =E2=94=82 =E2=94=82 =E2=94=82 +fd33e21a0ca62878a7863e27667f0f7eb440bdfff0=
2b9838d75d3fda4dac2400
> =E2=94=82 =E2=94=82 =E2=94=82 +000040180f14354ae8e6d4d243e4fef0819e753468=
88290dd80849a7494dd220
> =E2=94=82 =E2=94=82 =E2=94=82 +db71d615c82b2dbdee722fb914aff6875ffd66be93=
4a102f0f684535169c9940
> =E2=94=82 =E2=94=82 =E2=94=82 +c0733d

Do you have any idea what these might be?
Are these text files, but not recoginzed by diffoscope, or are they
really binary?
Also, IIRC we had problems earlier with this package, as some keys
were generated.
Might this be somehow related?

Best regards,
g_bor
--=20
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21




Information forwarded to bug-guix@HIDDEN:
bug#40316; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Mar 2020 02:35:37 +0000
From dannym@HIDDEN Sun Mar 29 07:16:25 2020
Received: from lists.gnu.org ([209.51.188.17]:55960)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dannym@HIDDEN>) id 1jIVvV-0004OH-3V
 for submit <at> debbugs.gnu.org; Sun, 29 Mar 2020 07:16:25 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:43925)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <dannym@HIDDEN>) id 1jIVvT-0003sQ-9u
 for bug-guix@HIDDEN; Sun, 29 Mar 2020 07:16:24 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.2 required=5.0 tests=BAYES_00,RCVD_IN_DNSWL_LOW,
 TVD_SPACE_RATIO_MINFP autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <dannym@HIDDEN>) id 1jIVvR-0003cP-Jv
 for bug-guix@HIDDEN; Sun, 29 Mar 2020 07:16:23 -0400
Received: from dd26836.kasserver.com ([85.13.145.193]:39984)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <dannym@HIDDEN>)
 id 1jIVvQ-0003Y2-MQ
 for bug-guix@HIDDEN; Sun, 29 Mar 2020 07:16:21 -0400
Received: from localhost (unknown [185.128.244.187])
 by dd26836.kasserver.com (Postfix) with ESMTPSA id B302A336806B
 for <bug-guix@HIDDEN>; Sun, 29 Mar 2020 13:16:13 +0200 (CEST)
Date: Sun, 29 Mar 2020 13:16:11 +0200
From: Danny Milosavljevic <dannym@HIDDEN>
To: <bug-guix@HIDDEN>
Subject: core-updates nss not reproducible
Message-ID: <20200329131611.38448a58@HIDDEN>
X-Mailer: Claws Mail 3.17.5 (GTK+ 2.24.32; x86_64-unknown-linux-gnu)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="Sig_/pm1QyT0nTMb6r.IYo3ZIizw";
 protocol="application/pgp-signature"; micalg=pgp-sha256
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 85.13.145.193
X-Spam-Score: -0.3 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
X-List-Received-Date: Sun, 29 Mar 2020 11:16:25 -0000

--Sig_/pm1QyT0nTMb6r.IYo3ZIizw
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Hi,

core-updates' nss is not reproducible (commit
aebcbb27bc2f192cc06163251bab66a4ceb7b7d6).

diffoscope says:

--- /gnu/store/gfpgqvwrixhf3sf1bnzsfxzvld0nd8b7-nss-3.50
+++ /gnu/store/gfpgqvwrixhf3sf1bnzsfxzvld0nd8b7-nss-3.50-check
=E2=94=9C=E2=94=80=E2=94=80 lib
=E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 nss
=E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libfreebl3.chk
=E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling b=
ack to Python hexlify.
=E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
=E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33f1=
d5d3b426bf50d7f20933
=E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060f3=
11c744f3ce4e50422d85
=E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fce2=
9f5d67fcd4a5f823a11a
=E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39b9=
77e132af2d97e021ecf5
=E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033cfa=
b2cffad567ccec68fc83
=E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e29=
a31baee04f728a28940c
=E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f396358=
e15e9795454038456f02
=E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f0000010029
=E2=94=82 =E2=94=82 =E2=94=82 -713ef8afdc7c8efcff89e8c420bfdd8835e6d08bb934=
ce160fe927b99ac8f997
=E2=94=82 =E2=94=82 =E2=94=82 -c043c16bfe67abbbd27a97b4aa4df753c33f5a093d95=
98413edfb4c6a0a68309
=E2=94=82 =E2=94=82 =E2=94=82 -4f3a160aec8a5e8e383c108c802580e5f117f9b2be6d=
496f6eb6e85937258e53
=E2=94=82 =E2=94=82 =E2=94=82 -f3f55ac49f7ffa955e91e054d1dd6b19f725506e2242=
fbb2f8acf81c9ff4278c
=E2=94=82 =E2=94=82 =E2=94=82 -5c6ad6528d1a8505c6c83fd643660e3a31dddff7eb5f=
046f0df6d47ea455c82c
=E2=94=82 =E2=94=82 =E2=94=82 -78ec32d8a1aaa29c9deed1053feae3029eacce8b9ff8=
8777ff964757aeb1ccce
=E2=94=82 =E2=94=82 =E2=94=82 -bd14d326b7fb0822bbc982250e51d4eaa73599ef8e4f=
d2298f076edf9a9be41e
=E2=94=82 =E2=94=82 =E2=94=82 -94da645f57dc12af730b3661973390672cbcf767caf4=
95e1f3656f06f0fae300
=E2=94=82 =E2=94=82 =E2=94=82 -00004030361665e91e760d37d9117256e4f698d2b124=
115e83aafcc92c2751fa
=E2=94=82 =E2=94=82 =E2=94=82 -f2b3384c22c76a207da12a4c4b72662e9ae53f356d6b=
6d98a066cd240cb06fed
=E2=94=82 =E2=94=82 =E2=94=82 -337d6d
=E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f00000100a3
=E2=94=82 =E2=94=82 =E2=94=82 +35c76bfe38266728b573ef4fedcb22131ce275a8a484=
902b3ad994ca3a87a754
=E2=94=82 =E2=94=82 =E2=94=82 +998b5c5807e4fa0e9b83a6677eca9140b8bbeeb4c368=
97473065b8305c4d1ddd
=E2=94=82 =E2=94=82 =E2=94=82 +3f967b7041217df53ae6ec4211b031cc12df895a35ef=
cde570dd2c7a610151c9
=E2=94=82 =E2=94=82 =E2=94=82 +ef0acdf28a646db355ece183e2e71275c51b4331e61c=
a7948c7aa62d420e8b17
=E2=94=82 =E2=94=82 =E2=94=82 +481f427197c78094832de5e3f21d27bf701e6fc524e5=
f700567969f91e8864c0
=E2=94=82 =E2=94=82 =E2=94=82 +fae4da549d548ce8b134456e0720d083c8649bdb44ac=
6383d2e5a41bd2ec3b64
=E2=94=82 =E2=94=82 =E2=94=82 +e9b6d281708447aefdd60be32f7d9093fef2579d6c12=
2b48e449b2266bdc4678
=E2=94=82 =E2=94=82 =E2=94=82 +9639fd997f0d8fe649b51a5f3097603b130bb5e8a811=
b5f3c121ed6d7bb58300
=E2=94=82 =E2=94=82 =E2=94=82 +00004004c38a443627df69c2bc659e2e810b24b0e4dc=
042311fb9b2c99d18e7b
=E2=94=82 =E2=94=82 =E2=94=82 +242fc7729f9e5facc1dc69ced89ea571bd69f9527789=
4e9954c28c2f8ab77d62
=E2=94=82 =E2=94=82 =E2=94=82 +e96c1d
=E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libfreeblpriv3.chk
=E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling b=
ack to Python hexlify.
=E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
=E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33f1=
d5d3b426bf50d7f20933
=E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060f3=
11c744f3ce4e50422d85
=E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fce2=
9f5d67fcd4a5f823a11a
=E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39b9=
77e132af2d97e021ecf5
=E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033cfa=
b2cffad567ccec68fc83
=E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e29=
a31baee04f728a28940c
=E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f396358=
e15e9795454038456f02
=E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f00000100a3
=E2=94=82 =E2=94=82 =E2=94=82 -298c351142cb4107acceb8e07a997cc63fade4c4dd6c=
c0d3f5dedad25fca66bc
=E2=94=82 =E2=94=82 =E2=94=82 -d58fb35b3a1f8ce3c90c795a8066cb4312b2b11558da=
f3c388ee3865d1cbc75d
=E2=94=82 =E2=94=82 =E2=94=82 -88832d044dd267885c36455be97ee5ff17ee95a93771=
70441267b604d6bea8d2
=E2=94=82 =E2=94=82 =E2=94=82 -c7fbaebd2c39506220d5d2c4a34e6a848fc139bd38f9=
5c7e48160d847c270a78
=E2=94=82 =E2=94=82 =E2=94=82 -e88519f1a5f2f36c6d6d4c16d621b2e763e48d42818b=
1a3b76421a52c7c209b9
=E2=94=82 =E2=94=82 =E2=94=82 -a70fe921ad9b80411150a5e4d800bd89fe4486361412=
b39a9b5c68abec6bb68d
=E2=94=82 =E2=94=82 =E2=94=82 -8f7d1b823c9d455d0062d9b819b1d5173a493cdbea00=
dcfc98a52537bd373acb
=E2=94=82 =E2=94=82 =E2=94=82 -cb046c7fe4246590c9875413f19dba8f63a2f05771d1=
61513efeb2e663ebf400
=E2=94=82 =E2=94=82 =E2=94=82 -000040299e7b6851b43d6f40d1704237831bbb5a1fd4=
e38c041f1b7222480338
=E2=94=82 =E2=94=82 =E2=94=82 -c27b4e655f1846220c4950db84ce7da9b2c1b2c65303=
04a73c8caff757be8ba4
=E2=94=82 =E2=94=82 =E2=94=82 -51d8ec
=E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f0000010032
=E2=94=82 =E2=94=82 =E2=94=82 +0bdce77a4aabe0b8a8b97469180a5882104d30c155df=
c227f99b7add6aedda98
=E2=94=82 =E2=94=82 =E2=94=82 +b9aee674e8a2f43377eea0e32f4382f8818a9cd39dfe=
0f2217b989ab695b1317
=E2=94=82 =E2=94=82 =E2=94=82 +971ae000096efde5a3610306a7a60b3075204f775435=
09fb48d1605d0ae6d7cd
=E2=94=82 =E2=94=82 =E2=94=82 +dd5b3576d2d09d9e4d5357ea21e7376e2fa69ba804a1=
9161ab639219592efef5
=E2=94=82 =E2=94=82 =E2=94=82 +ad5b8714ad21118b1fa53453b6e4222e267b0a692704=
de6bcd10895afeaf5f21
=E2=94=82 =E2=94=82 =E2=94=82 +f721c406a796e092b344bc78abd953205e6d932c87fe=
f89e80715a9eefbd6417
=E2=94=82 =E2=94=82 =E2=94=82 +eef4e8c8630fe92927d81870c50f64aa15f2dbb965d9=
aa51a450d0c53607d60a
=E2=94=82 =E2=94=82 =E2=94=82 +8c4ad1461e32c7dc78bf606eaacf38a88a2c47f496b3=
ba289e104e8d25a84400
=E2=94=82 =E2=94=82 =E2=94=82 +0000408df400964ed23bd859d524136afbf355cce08a=
e540f65bbfe055e81950
=E2=94=82 =E2=94=82 =E2=94=82 +6b84f52240c447ad47c53ee31e9fed82d08905f65adf=
edd54f5b91b6b9d6105b
=E2=94=82 =E2=94=82 =E2=94=82 +f2f8f4
=E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libnssdbm3.chk
=E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling b=
ack to Python hexlify.
=E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
=E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33f1=
d5d3b426bf50d7f20933
=E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060f3=
11c744f3ce4e50422d85
=E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fce2=
9f5d67fcd4a5f823a11a
=E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39b9=
77e132af2d97e021ecf5
=E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033cfa=
b2cffad567ccec68fc83
=E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e29=
a31baee04f728a28940c
=E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f396358=
e15e9795454038456f02
=E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f000001009d
=E2=94=82 =E2=94=82 =E2=94=82 -76e916a4dfe80c81097e4cff0f945852d689772f01c8=
7f11c2fab03f99f20417
=E2=94=82 =E2=94=82 =E2=94=82 -d1458884f5255774a9028c848ce879369734f01f1e12=
ceb9cf63dc9eca1170b8
=E2=94=82 =E2=94=82 =E2=94=82 -23e6678ab9f65f2dbeeae2c96fd90367e720124a2d11=
551127baf17e2a7b214d
=E2=94=82 =E2=94=82 =E2=94=82 -f24bca9fbb5355d2479e7c06ec05fe138ad50c26a187=
6053143bf0ed18eae349
=E2=94=82 =E2=94=82 =E2=94=82 -42b8b96ab9bdde2e234fbfe354d8b3698cd5ddadfdd1=
de6ab8d75c558a96bd8a
=E2=94=82 =E2=94=82 =E2=94=82 -accb720a1207f4b25c9e1df0e0b60574d8f89d65e669=
8e1626e1d1a892c3c1d5
=E2=94=82 =E2=94=82 =E2=94=82 -13ee0f6ee4e87e2b54d566283e99aaa6300e3131913c=
9549d4b1a6ad2869fd4c
=E2=94=82 =E2=94=82 =E2=94=82 -d28567c75a32f0d132021b586ab8fb292994d065ec4b=
3875dabc993cb0e17800
=E2=94=82 =E2=94=82 =E2=94=82 -00004070a60b59d01834af5e27dff70526b0beb20dfa=
bb43a6ab25f766d1ec26
=E2=94=82 =E2=94=82 =E2=94=82 -90ce003539dbf276a167ec78d7a998f69e99bf3c81fc=
7246572342aec6d214da
=E2=94=82 =E2=94=82 =E2=94=82 -abcc97
=E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f000001006b
=E2=94=82 =E2=94=82 =E2=94=82 +6170f9835f65f0409f61d947626f5880691b5b1ec5f0=
d280b82d832d3d5d3957
=E2=94=82 =E2=94=82 =E2=94=82 +1745597c3a2392c1271f8508a1c748bc4be5681bacfd=
11480a1855af07ae3cd4
=E2=94=82 =E2=94=82 =E2=94=82 +4fbc4165f89174e7cba60ac7f7c0a17116cfa3fd8e0e=
d6c0c02696352b3f9d53
=E2=94=82 =E2=94=82 =E2=94=82 +7fcbda8cb21b0a95f9e92d38dc8121ea2dac2eabd750=
ba7770c47d514282f45b
=E2=94=82 =E2=94=82 =E2=94=82 +357ef3586d8930a05a6e26c9ea391351d16fa2ab10fb=
08e42406e7a0365c3258
=E2=94=82 =E2=94=82 =E2=94=82 +00de8afadfb3086ca003e964ed1ab11b3410f4ccfede=
3e7b987ade295d4a0bc5
=E2=94=82 =E2=94=82 =E2=94=82 +d505170822d4a01535a93de3a507a51c4180989530d2=
2e50d725d775f7455e9a
=E2=94=82 =E2=94=82 =E2=94=82 +9d5a851f2f976a6f312e924c27ac72a3599f9cf8878b=
be01046a91cd04664c00
=E2=94=82 =E2=94=82 =E2=94=82 +00004002c563080dfd3803f27fa9c896d0dd1b3c985b=
d53f0622cabea11746fa
=E2=94=82 =E2=94=82 =E2=94=82 +ada72d7c05b819eb4dc9cda731e0006b637bd8935555=
06c000dabb5c066d3f7e
=E2=94=82 =E2=94=82 =E2=94=82 +3ea9d8
=E2=94=82 =E2=94=82 =E2=94=9C=E2=94=80=E2=94=80 libsoftokn3.chk
=E2=94=82 =E2=94=82 =E2=94=82=E2=94=84 xxd not available in path. Falling b=
ack to Python hexlify.
=E2=94=82 =E2=94=82 =E2=94=82 @@ -11,19 +11,19 @@
=E2=94=82 =E2=94=82 =E2=94=82  5c80e3430a9e943586d458a1ca22b973460bfb3e33f1=
d5d3b426bf50d7f20933
=E2=94=82 =E2=94=82 =E2=94=82  6ec0311b6d077086ca57f70b4a63f06fc88aed5060f3=
11c744f3ce4e50422d85
=E2=94=82 =E2=94=82 =E2=94=82  335457038ddc664d6183171c7b0d65bc8f2c1986fce2=
9f5d67fcd4a5f823a11a
=E2=94=82 =E2=94=82 =E2=94=82  a2e11115843201ee88f15530e9743c1a2b54452e39b9=
77e132af2d97e021ecf5
=E2=94=82 =E2=94=82 =E2=94=82  58e1c72ee0713d29a4d6e25f859c0504464189033cfa=
b2cffad567ccec68fc83
=E2=94=82 =E2=94=82 =E2=94=82  d91f2e4e9a5e77a1ffe66f048bf96b47c649d2886e29=
a31baee04f728a28940c
=E2=94=82 =E2=94=82 =E2=94=82  1d8c99a26ff8ba9990c7e5b13c1034866a6a1f396358=
e15e9795454038456f02
=E2=94=82 =E2=94=82 =E2=94=82 -b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f0000010030
=E2=94=82 =E2=94=82 =E2=94=82 -045311203f4d6c1624ea5336dc9a5470a2baa285ca72=
94bf2162c479bc0913d4
=E2=94=82 =E2=94=82 =E2=94=82 -f8f326ef62ca8b31781b61e9ad3057d3c4cdd90c882d=
ceb252149d7578cceab4
=E2=94=82 =E2=94=82 =E2=94=82 -4ce0bb338d395901afafbe3c570493a7add01e625de9=
a0a90c4e85c52ce67630
=E2=94=82 =E2=94=82 =E2=94=82 -3b1cc388c65d76d87c5bd31d2db8fbe17db05186c3a4=
bc2032614af6d950e8c7
=E2=94=82 =E2=94=82 =E2=94=82 -91da637dc8a7c2897071c92910e47b529566eddafc91=
8e1c05f39aedea9e712f
=E2=94=82 =E2=94=82 =E2=94=82 -98be2b6b87685411a5d8be0cd4d0c5e680ade81a3b9e=
e09d7aa6489775e3465b
=E2=94=82 =E2=94=82 =E2=94=82 -0dd470a8bd99a84df719cbf935d46a08f9045c58ccb2=
861dd35e76d085caed0a
=E2=94=82 =E2=94=82 =E2=94=82 -9ecc3cffe9bec61966d09e633bf7ac9870d02e03f8d4=
a2911da1b6e02cf6ab00
=E2=94=82 =E2=94=82 =E2=94=82 -0000408a5c4418abe2196ccf3ad0ce5d4df8edfa598b=
efb414c4c622e92b2a70
=E2=94=82 =E2=94=82 =E2=94=82 -c94c5646c44609ba518ecdeef2eaa2745144a5048e2c=
4a92415fee1e3fe2c479
=E2=94=82 =E2=94=82 =E2=94=82 -1fe98a
=E2=94=82 =E2=94=82 =E2=94=82 +b5866eae2f327ea13a342c1cd3ff4e2c381caa2e66be=
323e3c065f0000010042
=E2=94=82 =E2=94=82 =E2=94=82 +3475f0c8a0fbfcbf67cdac446df60765ccc7b02fb6c5=
079e14c9d2c1da2d7ae5
=E2=94=82 =E2=94=82 =E2=94=82 +8f274ecfcf9d135c05a7405008e8f8c7f5ac86c274aa=
be5fdc33e014b622a5f4
=E2=94=82 =E2=94=82 =E2=94=82 +0c8525071b0d5ee7614464deffee9320a965701df920=
70ff15fe786c1e8c41b3
=E2=94=82 =E2=94=82 =E2=94=82 +b4298574d9c0b9d8e1fe896a12973e579372d75fe8f3=
262254a80b622e6543bb
=E2=94=82 =E2=94=82 =E2=94=82 +16be7160f9a89b934cd7133aa87fa5e03bcf981806cb=
b0bccf01af77008fd424
=E2=94=82 =E2=94=82 =E2=94=82 +cf6190e09910d4aaa812092fa64766d1bce0a9cf77f3=
470f5f0aa37715014cc6
=E2=94=82 =E2=94=82 =E2=94=82 +661c5f55253063713dac706cabab09005b9f1e2889f0=
3e5b860f7eacbce21744
=E2=94=82 =E2=94=82 =E2=94=82 +fd33e21a0ca62878a7863e27667f0f7eb440bdfff02b=
9838d75d3fda4dac2400
=E2=94=82 =E2=94=82 =E2=94=82 +000040180f14354ae8e6d4d243e4fef0819e75346888=
290dd80849a7494dd220
=E2=94=82 =E2=94=82 =E2=94=82 +db71d615c82b2dbdee722fb914aff6875ffd66be934a=
102f0f684535169c9940
=E2=94=82 =E2=94=82 =E2=94=82 +c0733d

--Sig_/pm1QyT0nTMb6r.IYo3ZIizw
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEds7GsXJ0tGXALbPZ5xo1VCwwuqUFAl6Ag3sACgkQ5xo1VCww
uqUcOQf9FRk0qJnm4CkVu0X3dfZk+MXcqa3Cki13j3PjZ3feJpJT5ypO1EB5V15H
CbSQMLRNn3XJoR/O+cmWor1fyUvwEn9FmwNVQymMEATkKoxGz4VoOREOHeu7XTf8
IkjnSrJW03pmNoMkoFv5awv8CTQ/f7VvWVBunI+scruI0AG9OzAVd3jiYsjuLfeH
a7DcBHS0eCqgrFRkAaYxXjKOVmbFhIFOQv1vreAcHupH7N1G2nVWiPkH/WJjUAnh
Jzl+0C8z+uS/GmdkkZ08wj/U8SR8l+0ME1hushNtF8B2xTnc+5z01UlfxXkf8Mzg
XTC3lG9ByG0vFMB0pyld9Gbv3s9kCA==
=WADR
-----END PGP SIGNATURE-----

--Sig_/pm1QyT0nTMb6r.IYo3ZIizw--




Acknowledgement sent to Danny Milosavljevic <dannym@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#40316; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 31 Mar 2020 09:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.